Subject: SPARCclassic locking up with remote applications.

From: [email-masked] (Scott King)
Date: Mon, 20 Sep 1993 21:29:06 GMT

I have a SPARCclassic running Solaris2.1 that is having a problem running
remote X applications.  I can get a remote application to display on the
Classic but it locks up the classic after using the application for a few
minutes.  Killing the remote application unlocks the system.  When I run X
applications on the Classic there are no problems.  It only happens when I
run a remote application and display it on the Classic.  Does anyone have
any idea what the problem is?

- Scott